import {Component, OnInit} from '@angular/core';
import {NavigationLink} from "../../model/navigation-link.model";

@Component({
    selector: 'app-navigation-bar',
    templateUrl: './navigation-bar.component.html',
    styleUrls: ['./navigation-bar.component.scss']
})
export class NavigationBarComponent implements OnInit {

    constructor() {
    }

    /**
     *  Vytvoření route z modelu NavigationLink
     **/

    routes: NavigationLink[] = [
        new NavigationLink('', 'Home'),
        new NavigationLink('movie', 'Movies'),
        new NavigationLink('characters', 'Characters'),
        new NavigationLink('discussion', 'Discussion'),
    ];

    ngOnInit(): void {
    }

}
