import React from 'react';
import PropTypes from 'prop-types';
import './paper.scss';

const Paper = ({ children }) => (
    <div className="paper">
        {children}
    </div>
);

Paper.propTypes = {
    /**
     *   Children mechanismus definuje všechny zanořené komponenty. Použitím této propsy pak definujeme místo,
     *   kam mají být potomci renderovány
     **/
    children: PropTypes.node,
};

export default Paper;
