import React from 'react';
import Paper from '../../components/Paper';
import './homepage.scss';

const HomePage = () => (
    <Paper>
        <div className="homepage">
            <h1 className="homepage__heading">bachelor-react-app</h1>

            <p className="homepage__paragraph">
                Tento projekt vznikl jako praktická část bakalářské práce <span
                className="homepage__paragraph__theses">Moderní frontendové frameworky</span> a jeho cílem je
                demonstrovat, jakým způsobem je možné vytvořit single-page aplikaci za použití technologie React
                JS.<br/>
                Projekt má motivy díly J. R. R. Tolkiena jelikož dochází k využití volně dostupného API ze strany
                <a href={'https://the-one-api.herokuapp.com/documentation'}> https://the-one-api.herokuapp.com/documentation</a>,
                které jsem se rozhodl použít na ukázku práce s rest api.
            </p>
        </div>
    </Paper>
);

export default HomePage;
