import {Component, Input, OnInit} from '@angular/core';

@Component({
    selector: 'app-navigation-item',
    templateUrl: './navigation-item.component.html',
    styleUrls: ['./navigation-item.component.scss']
})
export class NavigationItemComponent implements OnInit {

    constructor() {
    }

    /**
     *  Dekorátor @Input() značí, že atributy path a label jsou do komponenty vkládány, tedy komponenta přijímá
     *  tyto dva atributy.
     **/
    @Input() path: String;
    @Input() label: String;

    ngOnInit(): void {
    }
}
